\alias{gtkWidgetGetTooltipText}
\name{gtkWidgetGetTooltipText}
\title{gtkWidgetGetTooltipText}
\description{Gets the contents of the tooltip for \code{widget}.}
\usage{gtkWidgetGetTooltipText(object)}
\arguments{\item{\code{object}}{[\code{\link{GtkWidget}}]  a \code{\link{GtkWidget}}}}
\details{  Since  2.12}
\value{[character]  the tooltip text, or \code{NULL}.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
